<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap" rel="stylesheet">
</head>
<body>
<header class="header">
    <div class="header-menu">
        <div class="logo">
            <p class="logo-img"><a href="#" class="logo-link"><img src="./img/logo_header.png" alt="Logo"></a></p>
            <p class="logo-text"><a href="#" class="logo-link">Architect</a></p>
        </div>
        <nav class="nav">
            <ul class="nav-list">
                <li class="nav-list-items"><a href="#" class="nav-list-items-link">home</a></li>
                <li class="nav-list-items"><a href="#" class="nav-list-items-link">Architecture design</a></li>
                <li class="nav-list-items"><a href="#" class="nav-list-items-link">Strange Buildings</a></li>
                <li class="nav-list-items"><a href="#" class="nav-list-items-link">MAGAZINE</a></li>
                <li class="nav-list-items"><a href="#" class="nav-list-items-link">BLOG</a></li>
                <li class="nav-list-items"><a href="#" class="nav-list-items-link">NEWS</a></li>
            </ul>
        </nav>
        <div class="search"><a href="#" class="search-link"><img src="./img/search-bg.png" alt="Search" title="Search"></a></div>
    </div>
    <div class="menu-link">
        <nav class="nav">
            <ul id="navbar" class="nav-list">
                <li class="nav-list-items"><a href="#top" class="nav-list-items-link">home</a></li>
                <li class="nav-list-items"><a href="#popular-posts" class="nav-list-items-link">Popular posts</a></li>
                <li class="nav-list-items"><a href="#popular-clients" class="nav-list-items-link">Popular clients</a></li>
                <li class="nav-list-items"><a href="#top-rated" class="nav-list-items-link">Top Rated</a></li>
                <li class="nav-list-items"><a href="#hot-news" class="nav-list-items-link">Hot news</a></li>
            </ul>
        </nav>
    </div>
    <section id="top" class="header-main">
        <h2 class="header-main-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <div class="header-menu-buttons">
            <button class="btn btn-green">Subscribe Now</button>
            <button class="btn btn-blue">Best Articles</button>
        </div>
    </section>
</header>
<main class="main">
    <section id="popular-posts" class="popular-posts">
        <div class="container">
            <h2 class="main-title">Most popular posts</h2>
            <div class="popular-posts-list">
                <div class="popular-posts-list-item">
                    <img class="img_vanglo" src="./img/vanglo-house.png" alt="vanglo" title="Vanglo house">
                    <p class="popular-posts-item_description"><a class="details_vanglo_link" href="#">Vanglo House By LWPAC in Canada</a></p>
                </div>
                <div class="popular-posts-list-item">
                    <img class="img_royal" src="./img/royal-blossom.png" alt="Royal" title="Royal Hotel">
                    <p class="popular-posts-item_description"><a href="#" class="item-link">Royal Blossom Hotel & Spa in USA</a></p>
                </div>
                <div class="popular-posts-list-item">
                    <img class="img_sunrise" src="./img/sunrise_house.png" alt="Sunrise" title="Sunrise House">
                    <p class="popular-posts-item_description"><a href="#" class="item-link">Sunrise Expanse Hotel in USA</a></p>
                </div>
                <div class="popular-posts-list-item">
                    <img class="img_sunset" src="./img/sunset-house.png" alt="Sunset" title="Sunset House">
                    <p class="popular-posts-item_description"><a href="#" class="item-link">Sunset Shack Hotel in Spain</a></p>
                </div>
                <div class="popular-posts-list-item">
                    <img class="img_stargaz" src="./img/stargaz-housepng" alt="Stargaz" title="Stargaze Hotel">
                    <p class="popular-posts-item_description"><a href="#" class="item-link">Stargaze Resort & Spa in USA</a></p>
                </div>
                <div class="popular-posts-list-item">
                    <img class="img_glorious" src="./img/gloriouz-hotel.png" alt="Gloriouz" title="Glorious House">
                    <p class="popular-posts-item_description"><a href="#" class="item-link">Glorious Expanse Hotel in France</a></p>
                </div>
            </div>
        </div>
    </section>
    <section id="popular-clients" class="popular-clients">
        <h2 class="popular-clients-title">our most popular clients</h2>
        <div class="popular-clients-divider"></div>
        <div class="popular-clients-list">
            <a href="#" class="popular-clients-img-link"><img src="./img/nationalpost.png" alt="National Post" class="popular-clients-item nationalpost" title="National Post"></a>
            <a href="#" class="popular-clients-img-link"><img src="./img/dryme.png" alt="Dryme" class="popular-clients-item dryme" title="Dryme"></a>
            <a href="#" class="popular-clients-img-link"><img src="./img/houseandhome.png" alt="House & Home" class="popular-clients-item homeandhouse" title="House"></a>
            <a href="#" class="popular-clients-img-link"><img src="./img/journy.png" alt="Journy" class="popular-clients-item journy" title="Journy"></a>
        </div>
    </section>
    <section id="top-rated" class="top-rated">
        <h2 class="main-title">Top rated</h2>
        <div class="top-rated-list">
            <img src="./img/top-rated-img.png" alt="Image 1" title="Top rated" class="top-rated-image">
            <img src="./img/top-rated-img2.png" alt="Image 2" title="Top rated" class="top-rated-image">
            <img src="./img/top-rated-img3.png" alt="Image 3" title="Top rated" class="top-rated-image">
            <img src="./img/top-rated-img4.png" alt="Image 4" title="Top rated" class="top-rated-image">
            <img src="./img/top-rated-img5.png" alt="Image 5" title="Top rated" class="top-rated-image">
            <img src="./img/top-rated-img6.png" alt="Image 6" title="Top rated" class="top-rated-image">
            <img src="./img/top-rated-img7.png" alt="Image 7" title="Top rated" class="top-rated-image">
        </div>
    </section>
    <section id="hot-news" class="hot-news">
        <div class="container">
            <h2 class="main-title">hot news</h2>
            <div class="hot-news-list">
                <div class="hot-news-item prophecy">
                    <img src="./img/prophecy.png" alt="Image" class="prophecy-hotel_img" title="Prophecy Hotel">
                    <h3 class="hotel-title">Prophecy Hotel & Spa in Emirate</h3>
                    <p class="hotel-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="hot-news-item nebula">
                    <img src="./img/nebula.png" alt="Image" class="nebula-hotel_img" title="Nebula Hotel">
                    <h3 class="hotel-title">Nebula Hotel in Spain</h3>
                </div>
                <div class="hot-news-item western">
                    <img src="./img/western.png" alt="Image" class="western-hotel_img" title="Western Hotel">
                    <h3 class="hotel-title">Western Pyramid Resort in Egypt</h3>
                    <p class="hotel-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="hot-news-item grand">
                    <img src="./img/grand.png" alt="Image" class="grand-hotel_img" title="Grand Hotel">
                    <h3 class="hotel-title">Grand Meadows Resort in Maldives</h3>
                    <p class="hotel-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="hot-news-item wanderlast">
                    <img src="./img/wanderlast.png" alt="Image" class="wanderlast-hotel_img" title="Wanderlast Hotel">
                    <h3 class="hotel-title">Wanderlust Resort in Tenerife</h3>
                    <p class="hotel-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="hot-news-item twin">
                    <img src="./img/twin.png" alt="Image" class="twin-hotel_img" title="Twin Hotel">
                    <h3 class="hotel-title">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="hotel-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="hot-news-item prism">
                    <img src="./img/prism.png" alt="Image" class="prism-hotel_img" title="Prism Hotel">
                    <h3 class="hotel-title">Prism Hotel in Ireland</h3>
                </div>
                <div class="hot-news-item king">
                    <img src="./img/king.png" alt="Image" class="king-hotel_img" title="King Hotel">
                    <h3 class="hotel-title">King's Shroud Resort in Spain</h3>
                    <p class="hotel-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
        </div>
    </section>
    <img id="scroll-up" src="./img/vertical-scroll.png" alt="Scroll">
</main>
<footer class="footer">
    <div class="container">
        <div class="footer_main">
            <span class="footer-slogan"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span>
            <div class="footer-logo">
                <a href="#" class="footer-logo-link"><img src="./img/footer-logo.png" alt="Logo" class="footer-logo-logo"></a>
                <a href="#" class="footer-logo-link"><img src="./img/footer-logo-name.png" alt="Logo-name" class="footer-logo-name"></a>
            </div>
        </div>
    </div>
</footer>

<script src="jquery.js"></script>
<script src="main.js"></script>
</body>
</html>